Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Dave Scotese <[email-masked]>
Date: Mon, 17 Aug 2015 21:56:47 -0700

At
http://media.scmagazine.com/documents/127/virtual_currency_rules_31557.pdf,
section 200.3(c)(2) lists "consumers that utilize Virtual Currency solely
for the purchase or sale of goods or services or for investment purposes"
as "Persons [who] are exempt from the licensing requirements".

Who else is left?

On Mon, Aug 17, 2015 at 1:24 PM, Theo Chino via bitcoin-dev <
[email-masked]> wrote:

> Hello,
>
> I might have a "crazy" simple solution.
> From the literature I read, it seems that Satochi has the keys that would
> authenticate him using Bitcoin.
>
> HBO John Oliver's program might have given me (and hopefully others) the
> brilliant idea to protect the Bitcoin network from the overzealous reach of
> the politicians. One need to start a Church, and to start the Church one
> need funds (121UZ1hDs9MgCHonA8vjXr89D8FuDf5c7t) to start.
>
> John Oliver's program on HBO about Churches (and the hypocrisy of some)
> was epic and such entity could argue that Bitcoin is a belief system (which
> it is) and would force the issue at a Federal level under the Church and
> State separation. - John's video :
> https://www.youtube.com/watch?v=7y1xJAVZxXg
>
> At this time, I am waiting for the License issue to walk its course in New
> York State.
>
> Currently:
>
>    - I am waiting for my License to be denied (to protest) and appeal it.
>    - Waiting to hear from the License process to appeal the law in
>    general.
>    - Meeting Elected officials (in New York City, NY State, and France)
>    and educating them on Bitcoin.
>
> Every time we (the community) talk about Bitcoin, it can sound like
> religion; therefore why not go all the way and do what John Oliver did ?
> Seed money would help. :)
>
> Regarding the Fork, from my perspective of a small company, I see that
> like it was with IRC with the ICMP node split. The Church thing is not here
> to take side but to "try" to protect the Bitcoin.
>
> We will need to ordain ministers selected after completing prescribed
> courses of study setup by the developers.
>
> In short I am asking Satochi to help this church with original coins. If
> it is a troll, I am talking to the Dev Community at large to recruit them
> to ordain the ministers.
>
> Regards,
> *Theo Chino*
>
>
> *https://www.facebook.com/groups/557495624389384
> <https://www.facebook.com/groups/557495624389384> (NY
> State)http://frenchmorning.com/en/2014/08/18/french-robin-hood-bitcoin-new-york
> <http://frenchmorning.com/en/2014/08/18/french-robin-hood-bitcoin-new-york>*
>
> *(My position on the fork is still the same as when I ran for a seat of
> the Foundation; still don't have enough information and thing will move
> faster than I can devote the time to read about it.)*
>
> On Mon, Aug 17, 2015 at 1:30 PM, Btc Drak via bitcoin-dev <
> [email-masked]> wrote:
>
>> For the record I would like to share my technical analysis of the Satoshi
>> email which I wrote in a pastebin (http://pastebin.com/Ct5M8fa2) a few
>> days ago.
>>
>> 1. The email is the one used by Satoshi to announce Bitcoin in the first
>> place.
>> http://www.metzdowd.com/pipermail/cryptography/2008-October/014810.html
>>
>> 2. The email was not spoofed, it actually originated from vistomail's
>> server. The email headers show the email originated from 190.97.163.93
>> and the SPF records show this as an authorised sender for the email.
>> This does not prove the account wasn't hacked of course, or that the
>> account might have expired and be re-registered by someone else (vistomail
>> is a paid for email provider).
>>
>> 3. While the email is not signed, and there are a number of PGP keys
>> listed on key servers for him (to vary addresses), he didnt sign any emails
>> with any PGP keys.
>>
>> It is therefore not possible to outright dismiss the email's authenticity
>> as the email originates from an authentic source. The only questions is
>> whether the webmail service was hacked or commandeered somehow.
>>
>>
>>
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>>
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>

-- 
I like to provide some work at no charge to prove my value. Do you need a
techie?
I own Litmocracy <http://www.litmocracy.com> and Meme Racing
<http://www.memeracing.net> (in alpha).
I'm the webmaster for The Voluntaryist <http://www.voluntaryist.com> which
now accepts Bitcoin.
I also code for The Dollar Vigilante <http://dollarvigilante.com/>.
"He ought to find it more profitable to play by the rules" - Satoshi
Nakamoto